## Sensor Data Logger Web UI application with back-end using micro-services and docker container
### A project developed by Andreas Markwart & Thi Yen Thu Nguyen
### Module: Mobile & Internet Computing
### Master programme: Information Engineering and Computer Sciences, Summer semester 2019
### Rhine-Waal University of Applied Sciences
### Project coordinator: Mr. Irfan Mirza

## Project Description
Coming soon...